_LICENSE=unknown
_LICENSE_NAME=Unknown license
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=tetex-texmf-3.0.tar.gz dvipsk-jpatch-p1.6a1.tar.gz
